package com.contabilidad.FacadeConta;


import com.contabilidad.EntConta.tipopermisos;

import javax.ejb.Local;
import java.util.List;

@Local
public interface tipopermisosFacadeLocal {

    void create (tipopermisos i);

    void edit(tipopermisos i);

    void remove(tipopermisos i);

    List<tipopermisos> findAll();

    tipopermisos find(Object id);

    int count();

}